## rust-array-macro 1.0.4

=== debian/changelog ===
rust-array-macro (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * Package array-macro 1.0.4 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:30:25 +0200

rust-array-macro (1.0.4-1) unstable; urgency=medium

  * Package array-macro 1.0.4 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 23 Dec 2019 01:53:55 +0000
