=== debian/control ===
Source: rust-array-macro
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/array-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/array-macro

Package: librust-array-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-array-macro+default-dev (= ${binary:Version}),
 librust-array-macro-1-dev (= ${binary:Version}),
 librust-array-macro-1+default-dev (= ${binary:Version}),
 librust-array-macro-1.0-dev (= ${binary:Version}),
 librust-array-macro-1.0+default-dev (= ${binary:Version}),
 librust-array-macro-1.0.4-dev (= ${binary:Version}),
 librust-array-macro-1.0.4+default-dev (= ${binary:Version})
Description: Array multiple elements constructor syntax - Rust source code
 This package contains the source for the Rust array-macro crate, packaged by
 debcargo for use with cargo and dh-cargo.
